# Filename: selection_property_criteria.py
# Purpose: Get/Set for selection criteria.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select Object')

# set selection criteria
sel.criteria = ['POLYGON']

# get selection criteria
state = sel.criteria

print(state)
